/**Xcoml 6 %% max 1500px**/

.xcol1,
.xcol2,
.xcol2,
.xcol3,
.xcol4,
.xcol5,
.xcol6 {
  float: left;
  margin: 0 1%;
}

.xcol1 {
  width: 25%;
}
.xcol2 {
  width: 31.3%;
}
.xcol3 {
  width: 48.0%;
}
.xcol4 {
  width: 64.7%;
}
/**Personalizados**/

.brick1,
.brick2,
.brick3 {
  position: relative;
  float: left;
  margin: 0 2.8% 0 0;
}
.brick1 {
  width: 22.6%;
}
.brick2 {
  width: 48%;
}
.last {
  margin-right: 0;
}
@media screen and (max-width: 1028px) {
 .col6,
 .col3,
 .xcol2,
 .xcol2,
 .xcol3,
 .xcol4,
 .xcol5,
 .xcol6 {
  margin: 0;
}
.xcol2 {
  width: 33.3%;
}
.xcol4 {
  width: 66.7%;
}
/**Personalizados**/
.brick1,
.brick2,
.brick3 {
  float: left;
  margin: 0;
}
.brick1 {
  width: 49.8%;
}
.brick2 {
  width: 99.9%;
}
}


@media screen and (max-width: 768px) {}@media screen and (max-width: 640px) {
  /**Xcol 6 %%**/
  .col6,
  .col3,
  .xcol2,
  .xcol2,
  .xcol3,
  .xcol4,
  .xcol5,
  .xcol6 {
    width: 100%;
    float: none;
  }
  /**Personalizados**/
  .brick1,
  .brick2,
  .brick3 {
    float: none;
    width: 100%;
  }
}